<?xml version="1.0" standalone="yes"?>
<skill id="46955">
  <title><![CDATA[6.8 Adatok elrejtése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Válassza ki azt a sort, amit el akar rejteni.]]></text>
      <img_name>Images/46955_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Válassza ki azt az oszlopot, amit el akar rejteni.]]></text>
      <img_name>Images/46955_1.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Sor </B>|<B> Elrejtés </B>menüpontra.]]></text>
      <img_name>Images/46955_2.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy kattintson a <B>Formátum </B>|<B> Oszlop </B>|<B> Elrejtés </B>menüpontra.]]></text>
      <img_name>Images/46955_3.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Ha elrejt egy sort, akkor az elrejtett sor sorszáma kimarad.]]></text>
      <img_name>Images/46955_4.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Ha elrejt egy oszlopot, akkor az elrejtett oszlop betűjele kimarad.]]></text>
      <img_name>Images/46955_5.jpg</img_name>
    </step>
  </steps>
</skill>